{% extends 'base.html.twig' %}

{% block title %}New Score{% endblock %}

{% block body %}
    <h1>Create new Score</h1>

    {{ include('score_admin/_form.html.twig') }}

    <a href="{{ path('score_admin_index') }}">back to list</a>
{% endblock %}
